</div>
</div>
<footer>
	<div class="container">
		<div class="col-lg-12">
			<?php if(Mage::getModel('cms/block')->load('footer1')->getIsActive()): ?>
				<?php $block = Mage::getModel('cms/block')->setStoreId(Mage::app()->getStore()->getId())->load('footer1'); ?>
					<div class="col-md-2 wrap-footer-links pull-left">
						<h3><?php echo $block->getTitle(); ?></h3>
						<div class="margin-top-down-10">
							<?php echo $this->getLayout()->createBlock('cms/block')->setBlockId('footer1')->toHtml(); ?> 
						</div>
					</div>
			<?php endif ?>
			
			<?php if(Mage::getModel('cms/block')->load('footer2')->getIsActive()): ?>
				<?php $block = Mage::getModel('cms/block')->setStoreId(Mage::app()->getStore()->getId())->load('footer2'); ?>
					<div class="col-md-2 wrap-footer-links pull-left">
						<h3><?php echo $block->getTitle(); ?></h3>
						<div class="margin-top-down-10">
							<?php echo $this->getLayout()->createBlock('cms/block')->setBlockId('footer2')->toHtml(); ?> 
						</div>
					</div>
			<?php endif ?>
			
			<?php if(Mage::getModel('cms/block')->load('footer3')->getIsActive()): ?>
				<?php $block = Mage::getModel('cms/block')->setStoreId(Mage::app()->getStore()->getId())->load('footer3'); ?>
					<div class="col-md-2 wrap-footer-links pull-left">
						<h3><?php echo $block->getTitle(); ?></h3>
						<div class="margin-top-down-10">
							<?php echo $this->getLayout()->createBlock('cms/block')->setBlockId('footer3')->toHtml(); ?> 
						</div>
					</div>
			<?php endif ?>
		
			<div class="col-lg-6 wrap-footer-links-last pull-left">
                <?php if(Mage::getModel('cms/block')->load('footer4')->getIsActive()): ?>          
					<?php $block = Mage::getModel('cms/block')->setStoreId(Mage::app()->getStore()->getId())->load('footer4'); ?>
					<h3><?php echo $block->getTitle(); ?></h3>
					<div class="home pull-left">
						<?php echo $this->getLayout()->createBlock('cms/block')->setBlockId('footer4')->toHtml(); ?> 
					</div>

					<?php if(Mage::getModel('cms/block')->load('footer5')->getIsActive()): ?> 
						<?php $block = Mage::getModel('cms/block')->setStoreId(Mage::app()->getStore()->getId())->load('footer4'); ?>
							<div class="basket pull-left">
                                <?php echo $this->getLayout()->createBlock('cms/block')->setBlockId('footer5')->toHtml(); ?> 
							</div>
					<?php endif ?>
					<div class="clearfix"></div>
				<?php endif ?>
			</div>
		</div>
		<div class="col-lg-12">
			<div class="copyright">
				<?php echo $this->getCopyright() ?>
			</div>
		</div>
	</div>
</footer>